[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Exim4 ignored by hppa autobuilder

Exim4 4.20-1 which was uploaded 2003-05-19 seems to be ignored by the
hppa autobuilder, according to
http://buildd.debian.org/build.php?pkg=exim4&arch=hppa it did not try
to build it yet.

I could try to build it myself on paer, but I assume there is
good reason for it (and I'd probably miss some build-dependencies), I
am just nosy and would like to know the reason.

          thanks, cu andreas
PS: Please Cc me on fups.

Reply to: